
Redmine - Defect #6085

bug任务平台

2010-08-09 13:12 - 建立 李

Status: Closed Start date: 2010-08-09

Priority: Normal Due date:  

Assignee:  % Done: 100%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version:  

Description

太好了!!!

History

#1 - 2010-08-09 13:13 - 建立 李

- % Done changed from 60 to 100

#2 - 2010-08-09 13:33 - Holger Just

- Category deleted (Accounts / authentication)

- Status changed from New to Closed

- Assignee deleted (Azamat Hackimov)

- % Done changed from 100 to 0

- Resolution set to Invalid

Please use the demo redmine for testing.

#3 - 2010-08-09 13:34 - Felix Schäfer

- % Done changed from 0 to 100

Please use the demo redmine for testing. Make sure you have hit the right website if you want to report a bug to an other project than redmine.

If you want to report a genuine redmine bug, please do so in english.

Files

2010-08-05-1.bmp 300 KB 2010-08-09 建立 李
